body {
	background-attachment: fixed;
	background-image: url(../img/top-bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover; 
	width:100%;
	height:400px;
}
.div-title {
	font-size: 140%;
	font-weight: bold;
	color: #666666;
	text-align: center;
	width: 500px;
	padding: 20px;
	font-family: "ＭＳ Ｐ明朝", "細明朝体";



}
.div-content {
	font-size: 90%;
	line-height: 1.2em;
	color: #333333;
	text-align: left;
	padding: 10px 5px 5px;
	float: none;
	margin-left: 30px;
	margin-right: 30px;







}
.div-tobira {
	font-size: 90%;
	line-height: 1.3em;
	color: #9999CC;
	text-align: center;
	width: 460px;
}
.div-top {
	float: right;
	width: 500px;
	margin-top: 20px;
	margin-right: 10px;
	border: 2px dotted #FFFFFF;
	margin-bottom: 5px;
	margin-left: 10px;



}
#form-mail {
	text-align: center;
	float: none;
	width: 100%;
}
.div-foot {
	font-size: 80%;
	line-height: 1.2em;
	color: #666666;
	text-align: center;
	margin: 5px;
	float: none;
	width: 100%;
}
td {
	font-size: 90%;
	line-height: 1.3em;
	color: #666666;
}
.div-rss {
	font-size: 80%;
	line-height: 1.2em;
	color: #333333;
	text-align: left;
	width: 460px;
	padding: 5px;
	float: none;
	margin-left: 50px;
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #FFFFFF;

}


/* begin styles for RSS Feed */

.rss_box {
	 margin: 3px 2%;
	 padding: 0px;
	 width: 460px;
	 background-color: #fff;
	 border: 1px dashed #333;
}

.rss_title, rss_title a {
	font-size: 12px;
	font-weight:bold;
	margin: 5px 0;
	padding: 0;
	letter-spacing: 1px;
}

.rss_items {
	margin: 3px;
	padding: 0px;
}

.rss_item  {
	padding-right: 0px;
	padding-left: 0px;
	font-weight : normal; 
	font-size: 10px;
	padding-bottom: 2px;
	color: #999;
	word-break: break-all;
}

.rss_item a:link, .rss_item a:visited, .rss_item a:active {
	font-weight: bold;
	font-size: 10px;
	color: #666;
	text-decoration : none;
}

.rss_item a:hover { 
	font-weight: bold;
	font-size: 10px;
	text-decoration : underline;
	color: #333;
}

.rss_date {
	font-size: 10px;
	font-weight : normal;
	color: #999;
}
